Subject: Re: CCL:stereo view of molecules with ELSA support

From: Hung-Chung Huang <[email-masked]>
Date: Mon, 15 Jan 2001 13:01:18 -0600

Hi Art,
I have tried the video card (RIVA TNT2 chip; 32 MB) and stereo glasses 
(3D Revelator; wireless Infra Red version or wired version) successfully 
to view 3D stereo images in OpenGL modeling programs (e.g., WebLabViewer 
Lite, and SWISSpdbViewer) in Windows 98 OS.
This means "stereo glasses from ELSA can view 3D stereo images  in D3D 
or OpenGL programs"!
The only thing you need is installing the GLDirect program from SciTech 
software (http://www.scitechsoft.com); the demo version I used would be 
expired, but the real version should cost  $19.95 US dollars.
I may be the first one to know this kind of cheap solution for 3D stereo 
viewing in the PC platform!
Try it and good luck!

Joe
--
http://adrik.bchs.uh.edu/~jhuang

art' wrote:

> Hi CCL'ers,
> 
> Have you know any commercial and free software to view molecules in
> stereo with ELSA technology ?
> I will summuries the replies.
> 
> Thank you all
> Arturas Z.
>